/*top*/
.header{background:url(../../image/public/headerline.png) repeat-x;}
.headerTop{background:url(../../image/public/boli.png) right 0 no-repeat;}
.headerDown{background:url(../../image/public/downline.png) repeat-x;border:1px solid #003353;}
/*left*/
.righnav .more{ background:url(../../image/public/more.png) no-repeat;}
.returnMain a{color: #ffffff;background:url(../../image/public/returnline.png) repeat-x;}
.layui-side  .layui-nav{background:#e7f3f8;}
.layui-nav-tree .layui-nav-item dd a:hover {background-color:#c1d9ff!important;}
.layui-nav-tree .layui-nav-child dd.layui-this{background-color:#4784e3;color:#ffffff;}
.icon>a{background:url(../../image/public/titleline.png) repeat-x!important;}

.drop li:hover,.drop li:hover a{background: #12a4d8;color:#fff;}